CVE-2018-20925

2019-08-01T16:15:00
ID CVE-2018-20925
Type cve
Reporter cve@mitre.org
Modified 2019-08-12T18:41:00

Description

cPanel before 70.0.23 allows local privilege escalation via the WHM Legacy Language File Upload interface (SEC-379).